/* ARTICLE GRID COLUMN */
.flex-col72,.flex-col28{float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.flex-col72{width:72%;}
.flex-col28{width:28%}
/* ARTICLE RIGHT BLOCK */
.right_block_ul li:before,.right_block_ul li:after,.clear:before,.clear:after{content:" ";display:table}
.right_block_ul li:after,.clear:after{clear:both}
.head_t{color:#ff8000;font-size:22px;font-weight:700;line-height:normal;margin-bottom:6px;font-family: 'Nunito Sans',sans-serif;}
.head_t a{color:#ff8000}
.right_o_text{color:#ff8000;font-size:12px;font-weight:normal;line-height:14px;margin-bottom:4px;font-family: 'Nunito Sans',sans-serif;}
.right_o_text a{color:#ff8000;margin-top: 7px;display: block;}
.right_block_ul li{border-bottom:1px solid #E0E1E6;padding-bottom:15px;margin-bottom:15px}
.right_block_ul li:nth-child(5), .right_block_ul li:nth-child(6){border-bottom:0px;}
.right_block_ul li:last-child{border-bottom:0px;padding-bottom:0px;}
.right_img{float:left;margin-right:10px;max-width:114px}
.right_img img{border-radius:4px;height:auto;display:block}
.right_cont_block{overflow:hidden}
.right_story_title{font-size:12px;color:#2C2D31;}
.right_story_title a{font-size:12px;color:#2C2D31;letter-spacing: -.5px;font-weight: 700;}
.navbarcon li a:hover, .subnavbarul a:hover{color:#FF8000;}
.sub-active a:hover{color:#2C2D31}
/* ARTICLE AD BLOCK */
.adv_300{display:flex;align-items:center;justify-content:center;}
/* ARTICLE BREADCUMB */
ul.breadcrumb{margin-bottom:10px;}
ul.breadcrumb li{display:inline;font-size:12px;color:#707070;padding:0 10px;position:relative;font-family: 'Nunito Sans',sans-serif;}
ul.breadcrumb li:first-child{padding-left:0;}
ul.breadcrumb li a{color:#2C2D31;text-decoration:none;position:relative;font-weight:600;font-family: 'Nunito Sans',sans-serif;}
ul.breadcrumb li a:hover{color:#ff8000;}
ul.breadcrumb li + li::before{position:absolute;left:-3px;top:7px;content:' ';width:0;height:0;border-top:2px solid transparent;border-left:4px solid #555;border-bottom:2px solid transparent}

/* ARTICLE HEADER SECTION */
.article_header_section{margin-bottom:25px;}
.article-h1{font-size:32px;line-height:46px;color:#2C2D31;font-weight:700;margin-bottom:10px;letter-spacing:-0.5px;}
.article_sum{font-size:14px;color:#707070;line-height:normal;margin-bottom:10px;font-weight:600;letter-spacing:-.5px;}
.article_auth_block{font-size: 14px;color:#707070;font-weight:300;}
.article_auth_block a{color:#FF8000;font-size:12px;font-weight:300;}
.article_auth_block strong{font-weight:300;}
.article_auth_block span{padding:0 10px;}
/* ARTICLE LEFT SECTION */
.article_left{margin-bottom:20px;}
.article_left_col{width:220px;float:left;margin-right:30px;}
.high{padding:0 0 0 18px;border-bottom:1px solid #da2129;margin-bottom:20px}
.high li{list-style-type:disc;margin-bottom:15px}
.high li,.high li a{color:#707070;font-size:13px;letter-spacing:-.5px;}
.high li a:hover, .right_story_title a:hover, .also_block ol li a:hover{color:#000}
.article_auth_block a:hover, .right_o_text a:hover{color:#FF8000;text-decoration: underline;}
/* ARTICLE SOCIAL SECTION */
.article_social_block{margin-bottom:20px;text-align:center;}
.what,.twi,.fab,.goo,.mai,.share{display:inline-block;width:38px;height:38px;margin:auto 3px;}
.what:hover,.fab:hover,.twi:hover,.share:hover{opacity:.8}
.what{background: url(../images/css_sprites.svg) no-repeat 0px -217px;}
.fab{background: url(../images/css_sprites.svg) no-repeat -0px -178px;}
.twi{background: url(../images/css_sprites.svg) no-repeat -0px -256px;}
.share{background: url(../images/css_sprites.svg) no-repeat -0px -140px;}
/* READ ALSO SECTION */
.also_head,.also_head a{color:#FF8000;font-size:22px;font-weight:700;font-family: 'Nunito Sans',sans-serif;}
.also_block ol{list-style:none;counter-reset:read;padding:0}
.also_block ol li{counter-increment:read;margin-bottom:25px;color:#707070;font-size:13px;line-height: 18px;letter-spacing:-.5px;}
.also_block ol li::before{content:counter(read) ". ";color:#FF8000;font-weight:700;vertical-align:text-top;display:table-cell;padding-right:10px}
.also_block ol li a{vertical-align:text-top;display:table-cell;color:#707070}
/* ARTICLE CENTER SECTION */
.article_center_col{overflow:hidden;margin-right:15px;padding-bottom:15px;}
.article_img_block{margin-bottom:20px;}
.round6{border-radius:6px;}
.article_center_col p{margin-bottom:30px;font-size:16px;color:#2C2D31;line-height:32px;}
.article_center_col p a{color:#FF8000;}
.instagram-media{margin: auto !important;}
/* TOPIC SECTION */
.topic_but{margin-bottom:15px;}
.topic_but a{font-size:12px;font-weight:700;color:#505050;border:1px solid #505050;padding:8px 15px;border-radius:50px;display:inline-block;margin-bottom:15px;margin-right:10px;font-family:'Nunito Sans',sans-serif;}
.topic_but a:focus,.topic_but a:active,.topic_but a:hover{color:#FFF;background:#505050}
/* COMMENTS SECTION */
.comment_block{display:flex;align-items:center;justify-content:space-between;font-family:'Nunito Sans',sans-serif;border-bottom: 1px solid #f7f7f7;padding-bottom:15px;}
.com_div{display:flex;align-items:center;}
.blue_button{color:#FFF;background:#0080FF;padding:4px 12px;border-radius:6px;cursor:pointer;}
.blue_button:hover, .blue_button:focus{background:#2d609b;}
.com_icon{margin-right:15px;width:30px;height:30px;}
.com_no{font-size:20px;color:#FF8000;vertical-align:top;}
/* ARTICLE PAGE CSS END HERE */

/*related pic*/
.relatedboxpic{margin-bottom: 24px;}
.picrelated_block h2{margin-bottom: 12px;}
.relatedboxpic img{border-radius: 6px;margin-bottom: -3px;}
.picgalbx{position:absolute;top:10px;left:10px;font-size:12px;color:#fff;padding:0px 6px;border-radius:3px;display:flex;align-items:center;justify-content:start;background-color:rgba(255,128,0,0.8)}
.picgalbx img{width:auto}
.picgalicon{width:20px;height:17px;background:url(../images/css_sprites.svg) -86px -51px;display:block;margin-right:1px}
.relatedboxpicinr{position: relative;}

.morestoriesbox{background: #f6f5f5; padding: 10px; border-radius: 6px;margin-bottom: 30px;}
.morestoriesbox ul{height:100px; overflow-y: hidden;overflow-x: scroll;display: flex; margin-bottom: 3px;}
.morestoriesbox li{ margin-right: 8px; border-bottom: 0px; flex-basis: 300px;flex-shrink: 0;}
.morestoriesbox ul::-webkit-scrollbar{height:7px; }
.morestoriesbox ul::-webkit-scrollbar-track{box-shadow:0 0 0 #fff;border-radius:2px;}
.morestoriesbox ul::-webkit-scrollbar-thumb{background:#dedddd; }


